Subject: Re: Proposed update of Tools Team charter

From: Bruce Lilly <[email-masked]>
Date: Tue, 12 Jul 2005 08:57:29 -0400

On Tue July 12 2005 05:25, Brian Carpenter wrote (via ietf-announce):
> The Tools Team was set up by Harald Alvestrand and has made
> good progress (e.g. draft-ietf-tools-draft-submission-09,
> which has been approved as an Informational RFC).
> 
> Now it's time to update the team's charter. Please see
> the proposed new charter:
>  
> http://tools.ietf.org/charters/charter-2005-06-17.html
> 
> The current charter is at http://tools.ietf.org/charter-page
[...]
> If you have comments on the new charter, please write to 
> [email-masked] (or to [email-masked] if you really
> have a point for the whole IETF).

I have a procedural question: is the intent to follow the rechartering
procedures as specified in BCP 25 (RFC 2418) section 5 (which
references "the same procedures that the initial chartering does (see
section 2)")?  If so, where on that process does the proposed new
charter stand?  In particular, was the ietf-announce message intended
to be the "public notice" of BCP 25 section 2.3, and if so was the
"new-work" list copied?

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 12 Jul 2005 15:31:01 +0200

> to be the "public notice" of BCP 25 section 2.3, and if so was the

No. This is not a WG. This is a team set up by the former General AD
that is not part of the standards process, and therefore nothing to
do with BCP 25.

     Brian